<?php

namespace App\Http\Controllers\Manage\BadInfo\Transformers;

class BookSensitiveStatTransformer
{
    public function transform($item)
    {
        return [
            'bid' => $item->bid,
            'num' => $item->num,
            'book_name' => $item->book_name,
            'time'=>date('Y-m-d H:i:s',$item->time)
        ];
    }
}